Version 0.12.1 (released June 29th 2012)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.12.1

User-visible changes

    * 737 Fixed: Crashes on local working copies with Subversion 1.7


Version 0.12 (released October 14th 2009)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.12

User-visible changes

    * 663 New: Show number of modified children in folder browser
    * 662 Enhancement: Indicate changed content with BOLD text instead of red color
    * 666 Enhancement: Performance optimization for indicating modified subfolders
    * 667 Enhancement: Make indication of modified subfolder configurable
    * 668 Enhancement: Show build revision in About Dialog
    * 669 Enhancement: Dont use static svn version in About dialog
    * 665 Windows: Drop suffix for unicode exe
    * 679 Mac+Win: Support Subversion 1.6.5 in binary packges
    * 526 Fixed: Filelist update failed when there are special characetrs in the uri
    * 555 Fixed: Linux+Mac: locale files not installed by default
    * 614 Fixed: Interactive Resolve used hardcoded filenames
    * 643 Fixed: Mac: crashes at startup because of missing dynamic libraries
    * 656 Fixed: Windows 7: Error when starting Explorer from RapidSVN
    * 660 Fixed: Visual C++ 2005 Builds Fail to Startup with Visual C++ Runtime Error
    * 664 Fixed: Crashes on Windows in Japan
    * 671 Fixed: Tree not updated after a commit
    * 678 Fixed: Use native path separator when starting external app

Developer-visible changes

    * 597 Accept apr-1-config and apu-1-config
    * 661 Build instructions for Mac now without BDB (problems with static build)
    * 676 Fixed: Compilation on HP-UX broken, isset() name space conflict

Work in progress (not completed)

    * 557 Slow refresh in flat mode
    * 648 Wrong system text color used: too hard to read.
    * 654 Error when open folder into tree with Cyrilic characters in name.


Version 0.10 (released July 17th 2009)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.10

User-visible changes

    * 632 New Feature: Ability to commit specific files
    * 80  Enhancement: Remember filenames, log entries between calls
    * 128 Enhancement: Add special folder item if folder/subfolder contains modified file
    * 477 Enhancement: Concurrent actions lacked visual feedback
    * 601 Enhancement: Add "review" functionality to commit dialog
    * 638 Enhancement: Adding files recursively
    * 655 Enhancement: Remeber last directory when adding an existing working copy
    * 413 Fixed: Focus lost from file view after app switch
    * 548 Fixed: Mac: Update dialog didnt respond to ENTER key
    * 599 Fixed: Refresh with update: DnD on file list failed
    * 634 Fixed: Mac: Filelist order broken (first files and then folders, folders in wrong order)

Developer-visible changes

    * 649 Win32: Support for Visual Studio 2005

Work in progress (not completed)

    * 526 Filelist update fails when there are special characetrs in the uri
    * 555 Linux+Mac: locale files not installed by default
    * 654 Error when open folder into tree with Cyrilic characters in name.


Version 0.9.8 (released March 19th 2009)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.9.8

User-visible changes

    * 582 Migrated license to GPLv3
    * 73  New Feature: Implement display filters
    * 607 New Feature: Basic support for subversion 1.5
    * 630 New Feature: Recursive Revert
    * 639 Enhancement: Added toolbar tool to toggle "Show subdirectories"
    * 514 Fixed: Log Dialog: log column line-endings not converted
    * 516 Fixed: Pre-fill Name for Checkout/Export Command doesnt work
    * 526 Fixed: Filelist update failed when there were special characetrs in the uri
    * 527 Fixed: Dialogs showed on Wrong Monitor on Multi-Monitor Windows Systems
    * 534 Fixed: Assertion failed when trying to move a file up one directory(../)
    * 560 Fixed: Windows/wxMSW 2.6.4: "Mondrian" logo displayed in Explorer
    * 564 Fixed: Selection not updated correctly
    * 571 Fixed: Fails to build on gcc 4.3
    * 578 Fixed: Packaging problem: rapidsvn_generated.h was missing in tarball
    * 583 Fixed: Localized date format broken
    * 589 Fixed: Mac: File list column disappeared
    * 590 Fixed: Right-clicking doesn't select tree item
    * 593 Fixed: Startup crash on WinXP with svn-1.4.6 for Apache 2.2.x
    * 594 Fixed: Warning after checkout
    * 598 Fixed: DnD: Needless prompting for import log
    * 599 Fixed: Refresh with update: DnD on file list failed
    * 604 Fixed: Cannot explicitly add ignored files
    * 605 Fixed: Error during filelist refresh prevents further diplay
    * 615 Fixed: Multiple File Delete Triggers Multiple Commits
    * 626 Fixed: Copy/Move dialog does not cancel on escape key
    * 631 Fixed: Build broken for Linux/Subversion 1.5.1 (on Ubuntu Intrepid)
    * 640 Dropped Subversion 1.4.x support in binary packages

Developer-visible changes

    * 628 Changed coding style to ANSI + parent outer
    * 585 Enhancement: added version identifier in the headers

Work in progress (not completed)

    * 632 New Feature: Ability to commit specific files
    * 413 Focus lost from file view after app switch
    * 477 Concurrent actions - lack of visual feedback
    * 555 Linux+Mac: locale files not installed by default
    * 581 Refresh with update: doubleclick on folders doesnt work

Unresolved issues

    * 467 Log History - Get command mingles the file if modified locally
    * 494 SegFault when using diff on two revisions
    * 542 Right-clicking doesn't select the file before popping up context-menu
    * 545 Occassionally not saving bookmarks
    * 547 Mac: Update/Commit enabled only for files (not directory)
    * 548 Mac: Update dialog doesnt respond to ENTER key
    * 634 Mac: Filelist order broken (first files and then folders, folders in wrong order)
    * 586 svn::Info implementation incomplete


Version 0.9.6 (released March 3rd 2008)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.9.6

User-visible changes

    * 18 New Feature: Add menu shortcut to set "svn:ignore" properties
    * 302 New Feature: Add a "relocate" option to the "switch" command
    * 421 New Feature: Add history for Copy/Move
    * 451 New Feature: Use date picker control for date fields on Diff dialog
    * 490 New Feature: Support Respect SVN_ASP_DOT_NET_HACK environment setting
    * 528 New Feature: Add option to reset "flat mode" at startup
    * 532 New Feature: Add "Edit Conflicts" command (using a 3 file diff tool)
    * 41 Enhancement: Icons for all cmds
    * 422 Enhancement: Pre-fill Name for Rename Command
    * 478 Enhancement: don't show old commit message in commit dialog
    * 483 Enhancement: Change shortcut for Add to INSERT
    * 549 Enhancement: Change Shortcut for Commit to CTRL+ENTER
    * 563 Enhancement: Untangle the preferences dialog (using wxFormBuilder)
    * 567 Enhancement: Remove ellipsis from "Remove Bookmark..."
    * 324 Fixed: Files wont be displayed with flag "Refresh with Update"
    * 452 Fixed: UseUrl fields on Diff Dialog are ignored
    * 473 Fixed: view and diff from remote repositories fails
    * 476 Fixed: Edit is enabled on folder
    * 492 Fixed: HKCR error when trying to access repository files
    * 493 Fixed: Get in Log dialog doesnt work for repository entries
    * 495 Fixed: Crash: Click on empty filelist column header
    * 518 Fixed: Mac: Unable to use Diff Dialog in UI
    * 522 Fixed: Diff Dialog: dates dont work (OK greyed out)
    * 533 Fixed: Dont trim leading spaces from commit messages
    * 541 Fixed: Collapsing of root node of "Bookmarks" tree crashes RapidSVN

Developer-visible changes

    * 489 Support wxWidgets 2.8.0
    * 502 Pass ritcher data in application
    * 503 Remove compatibilty with way old Subversion API for cleaner design
    * 536 Add a non-const getContext
    * 537 Extended diff functionality
    * 558 Support Subversion 1.4.6
    * 377 Fixed: Mac: OpenSSL not supported
    * 419 Fixed: Windows: OpenSSL was not static in Installer
    * 485 Fixed: svn:externals long string cut off
    * 486 Fixed: svn::Client::singleStatus returns an empty svn::Status on 
                 remote repositories
    * 488 Fixed: Compiler Error: OnOK is not a member of CheckoutDlg
    * 497 Fixed: configure script uses test ==
    * 511 Fixed: configure script doesn't find Subversion libraries on x86_64

Work in progress (not completed)

    * 7 Create user documentation
    * 236 Drag and drop moves
    * 331 Fixed: Display svn:externals properly


Version 0.9.4 (released December 8th 2006)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.9.4

User-visible changes

    * 446 New Feature: Support for Subversion 1.4.2
    * 368 New Feature: Show affected files/dirs in Log dialog
    * 425 New Feature: Show dialog for errors
    * 447 New Feature: Add Annotate functionality
    * 439 New Feature: Translation for Simplified Chinese
    * 441 New Feature: Translation for Brazilian Portuguese
    * 453 New Feature: Translation for Italian and Portuguese (while updating translations)
    * 213 Enhancement: Different icon for a repository bookmark
    * 292 Enhancement: Enable recursive update for get action
    * 295 Enhancement: Import dialog uses URL of the current selection
    * 245 Enhancement: Checkout Dialog remembers previous working copies
    * 417 Enhancement: Mac: Change 48x48 Icon
    * 420 Enhancement: Dont expand folders while navigating with the keyboard
    * 433 Enhancement: Make "Diff to another rev/date" the default option for diff dialog
    * 434 Enhancement: Allow compare with ONE other revision in log dialog
    * 442 Enhancement: Update the indicator if a repository folder has no children
    * 468 Enhancement: Resizeable log dialog
    * 444 Enhancement: Log history window resizing
    * 454 Enhancement: Allow editing for unversioned files
    * 175 Fixed: File modified status didnt refresh automatically
    * 322 Fixed: Unable to expand directory in tree view
    * 354 Fixed: RapidSVN didnt show an error if no diff tool is configured
    * 373 Fixed: Update didnt pull svn:externals
    * 374 Fixed: Edit action failed after folder change
    * 407 Fixed: View (in log dialog) failed after folder change
    * 431 Fixed: Diff (in log dialog) failed after folder change
    * 409 Fixed: Sash location setting not correct under wxGTK
    * 423 Fixed: wxGTK: Selecting Diff options worked only with Mouse
    * 426 Fixed: Win32: Working copies on network share not accessible
    * 429 Fixed: Refresh caused folder browser to lose the selected folder
    * 436 Fixed: UI dead when a repository refused anonymous
    * 437 Fixed: Diff tool arguments hidden in Program Preferences
    * 438 Fixed: RapidSvn Authentication failure after change of system password
    * 443 Fixed: Diff dialog fields didnt resize
    * 448 Fixed: HistoryValidator didnt set text control value
    * 459 Fixed: Double-click on child in list view does not work
    * 464 Fixed: RapidSVN crashed on SSL certificate dialog
    * 465 Fixed: Move directory into subdirectory failed
    * 469 Fixed: Switch URL crashed from Folder Browser
    * 470 Fixed: Double-click on child URL in list view didnt work
    * 471 Fixed: Https crashed on Windows
    * 472 Fixed: Win2K: Icons in folder browser and filelist have black border 

Developer-visible changes

    * 346 Fixed: Could not compile rapidsvn-0.9.0 with GCC 4.1.0-beta20051230
    * 408 Fixed: Solaris Compilation with Sun compiler and linker broken 

Work in progress (not completed)

    * 7 Create user documentation
    * 41 Icons for all cmds
    * 451 Use wxWidgets date picker control for date fields on Diff dialog
    * 331 Display svn:externals properly
    * 377 Mac: OpenSSL not supported
    * 419 Win32: OpenSSL was not static in Installer 


Version 0.9.3-1 (released June 29 2006)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.9.3-1

User-visible changes
    * 427 Win32: Incompatible update to Bdb 4.4 while SVN is using 4.3 


Version 0.9.3 (released June 22 2006)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.9.3

User-visible changes
    * 414 Fixed: View-Preferences-Programs did not save
    * 377 Mac: OpenSSL not supported
    * 411 Fixed: Main view window not drawn when 'Bookmarks' is selected
    * 418 Fixed: Expand item in tree view when selected was BROKEN
    * 416 Fixed: Win32: RapidSVN icon not shown when using ALT-TAB
    * 415 New: Support Subversion 1.3.2 (with Berkeley DB 4.4)
    * 402 Improved: interface accesibility (tabs, default buttons etc) 

Developer-visible changes
    * 385 Fixed: autogen.sh missing in source tarball
    * 294 Fixed: svn_subr_version not supported in subversion 1.2
    * 412 Fixed: Compile error with GCC 4.1.1 

Work in progress (not completed)
    * 175 File modified status doesn't update
    * 408 Solaris Compilation with Sun compiler and linker broken
    * 331 Display svn:externals properly
    * 346 Linux: Can not compile rapidsvn-0.9.0 with GCC 4.1.0-beta20051230 
    
    
Version 0.9.2 (released May 19 2006)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.9.2

User-visible changes
    * 362 New: Improve menu accessibility in localizations
    * 363 New: Run all actions in the background
    * 367 New: Allow multiple targets for copy and move
    * 372 New: Add French translation
    * 171 Fixed: svn_path_join: Assertion "is_canonical (base, blen)" failed
    * 176 Fixed: Repository name with Accent
    * 215 Fixed: Double click on a directory doesn't work
    * 364 Fixed: Mac+GTK: Update, etc very vers slow
    * 366 Fixed: Improve sorting
    * 371 Fixed: Execution is too slow compared to command-line SVN
    * 375 Fixed: Delete folder does not work
    * 379 Fixed: Export doesn't work - wrong parameter format
    * 380 Fixed: Action canceling with button causes disfunctionality
    * 381 Fixed: "Refresh View" updates file list and hides it afterwards
    * 383 Fixed: Rapid forgets that action is running if try to start the second one
    * 384 Fixed: First character omitted from repos folders
    * 387 Fixed: Cannot create a directory directly in repository
    * 388 Fixed: Cannot create a new tag
    * 393 Fixed: No SSL support in multithreaded Rapid
    * 395 Fixed: "Refresh View" invalid behaviour towards actions
    * 396 Fixed: Filelist or/and folder browser not updated after actions
    * 397 Fixed: Directory names sometimes not shown in repository
    * 398 Fixed: Context menu doesn't hide when it has to
    * 399 Fixed: Diff window controls activate inappropriately
    * 400 Fixed: Repository Bookmark shows incorrect names
    * 401 Fixed: Urls and paths displayed incorrectly in file info
    * 403 Fixed: Copying current directory to its child not forbidden 

Developer-visible changes
    * 394 Fixed: Compile error with wxGTK 2.4.2
    * 333 Fixed: make error if xsl-stylesheets arent found
    * 358 Fixed: Invalid shell syntax in configure.in
    * 376 New: Add hideable menu tests for debugging
    * 357 Fixed: doc/manpages/rapidsvn.xml not included in distribution
    * 359 Fixed: "make dist" fails in packages/os
    * 365 Fixed: "make dist" fails if cppunit is not installed 

Work in progress (not completed)
    * 402 Improve interface accesibility (tabs, default buttons etc) 
    
    
Version 0.9.1 (released Feb 10 2006)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.9.1

User-visible changes
    * 95  New: Bookmark editor
    * 258 New: Added column for log messages in Log dialog
    * 282 New: Support LOCK / UNLOCK
    * 326 New: pre-initialize repository URL in checkout dialog
    * 337 New: Added Russian translation
    * 338 New: Added Ukrainian translation
    * 341 New: Added Unicode build to Windows installer
    * 351 New: Added "Export" menu entry and dialog 
    * 327 Fixed: invalid logout menu item in folder browser context menu
    * 335 Fixed: URLs didnt support spaces
    * 336 Fixed: RapidSVN didnt use SVN stored credentials
    * 339 Fixed: Directory entries with a '.' were truncated in folder browser
    * 340 Fixed: Column names were not localized.
    * 343 Fixed: Crash / segfault at startup on Fedora Core 4
    * 345 Fixed: Some menu entries on bookmarks were invisible
    * 350 Fixed: RapidSVN crashed when clicking Help in Checkout Menu
    * 352 Fixed: wrong libeay32.dll was used on Windows XP / Windows Server 2003
    * 353 Fixed: Unicode Debug build crashed on Windows because of linker ambiguities

Developer-visible changes
    * 332 New: Include "packages" in source tarball
    * 330 New: Supported URL schemas were not detected
    * 279 New: Ensure Compatibility with wxWidgets 2.6.0
    * 283 New: Added Client::lock, Client::unlock, Status::locked
    * 287 New: Support Subversion 1.2
    * 348 Fixed: Removed warnings about abstract classes without virtual destructors
    * 349 Fixed: Warnings at compile time

Work in progress (not completed)
    * 80  Remember filenames, log entries between calls
    * 261 Additional bookmark operations


Version 0.9.0 (released Oct 18 2005)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.9.0

User-visible changes
    * 285 New: Changed license to GPL / LGPL
    * 68  New: commit log ctrl
    * 95  New: Create a bookmark editor
    * 249 New: Bookmark based configuration for flat view
    * 253 New: Expand item in tree view when selected
    * 258 New: Added column for log messages in Log dialog
    * 307 New: No prefix in path column (Flat mode)
    * 273 Change titlebar info to "RapidSVN - <location>"
    * 205 Fixed: Show log entries for copied branches
    * 274 Fixed: Import and Info had the same shorcut
    * 275 Fixed: Window Frame Positioning incorrect on restart
    * 303 Fixed: GUI minimized and then closed does not show GUI on restart
    * 286 Fixed: Detection of supported schemas doesnt work with subversion-1.2

Developer-visible changes
    * 281 New (Mac): Create package directory for osx and include it in "check-version"
    * 276 Fixed: Compilation error in path.cpp because of missing APR_STATUS_
    * 277 Fixed: Build error on wxMac because of wxString/libtoolize
    * 278 Fixed (Mac): autogen.sh on OSX needs 'glibtoolize' instead of 'libtoolize
    * 280 Fixed: configure didnt detect missing docbook-xsl
    * 284 Fixed (Mac): Menu flickering when list view changes
    * 288 Fixed: Performance while expand item in tree view
    * 289 Fixed: Diff working copy against BASE file
    * 293 Fixed: Segmentation fault in client error handling
    * 321 Fixed: segmentation fault in src/svncpp/context.cpp
    * 328 Fixed: Change MSVC project to support Subversion 1.2.3.
    * 329 Fixed: Add ICONV files to installer

Work in progress (not completed)
    * 80  Remember filenames, log entries between calls
    * 261 Additional bookmark operations
    * 279 Ensure Compatibility with wxWidgets 2.6.0
    * 287 Support Subversion 1.2


Version 0.8.0 (released Apr 19 2005)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.8.0

User-visible changes
    * 243  New: Native Support for Mac OS X (no X11)
    * 252  New: Fast diff to head revision
    * 202  New: New column on the filelist pane: file's extension
    * 238  New: Ability to access FSFS
    * 250  New: Show versioned files only
    * 259  Dont truncate entries in tree
    * 211    Fixed: Filenames with special chars (Umlauts) dont work
    * 212  Fixed: Commit messages with special chars (umlauts) dont work
    * 221  Fixed: Slow response to right click on files
    * 230  Fixed: Crash when trying to expand a node in the tree view
    * 234  Fixed: No update when adding a new directory
    * 237  Fixed: Folder Browser forgets location on refresh
    * 242  Fixed: No German User-Interface
    * 255  Fixed: Info report contains an invalid URL
    * 257  Fixed: Path for repositories in wrong format (only Windows)
    * 263  Fixed: No URL edit field visible with wxX11
    * 244  Fixed: Crash while setting program path in Preferences

Developer-visible changes
    * 270  Added Full Unicode support
    * 256  Switched to Subversion 1.1 for Windows
    * 222  Fixed: Cannot compile rapidsvn on unicode-enabled wxGTK systems
    * 235  Fixed: Suse 9.1 complaints during build (wx with Unicode)
    * 248  Fixed: Compiler error for threaded_worker.cpp
    * 267  Fixed: configure and out-of-tree builds


Version 0.7.0 (released Sep 02 2004)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.7.0

User-visible changes
    * 179  Direct text editor access from RapidSVN
    * 172  Options are now configurable in View/Diff tool preferences
    * 192  Added STOP button
    * 190  Added Documentation for Release Management
    * 191  New merge button in log dialogue
    * 220  Tweaked: Remember window status "Maximized"
    * 195  Tweaked: Commits are now recursive as default (in dialog)
    * 206  Tweaked: Changed menu entries for "Add Working Copy" and 
        "Add Repository" menu items confusing
    * 165    Fixed: Space in dir name became %20 on rename
    * 194  Fixed: Copy didnt work with URL destination
    * 196  Fixed: Win32 build files were missing from tar.gz source kits
    * 167  Fixed: crash on expand bottom bookmark
    * 214  Fixed: Incorrect info for repository directories
    * 197  Fixed: Commit/Update used active file instead of folder in 
               folder browser menu (when right-clicking in the folder browser)
    * 207  Fixed: TextViewer (called by LogDlg) removed (see #179)
    * 189  Fixed: Sort order; group unversioned items with other modified
    * 198  Fixed: folder double-clicking on Win32

Developer-visible changes
    * 201  Fixed: Client::log("") failed
    * 204  Fixed: cat couldnt return binary data
    * 218  Fixed: Default config dir created against user wishes
    * 219  Fixed: Auth code ddidnt not use users config_dir
    * 224  Fixed: make fails on Suse 9.1
    * 208  Fixed: install svncpp headers (with make install)
    * 199  Fixed: Correctly disable VC7 warning 4290
    * 200  Fixed: VC7 wants some more Exception ctors


Version 0.6.0 (released May 24 2004)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.6.0

User-visible changes
    * 180   Configure script failed on Solaris because of "find -maxdepth"
    * 183  Save preferences "Flat view" and "Refresh with Update"
    * 149  RapidSVN supported for AMD64
    * 184  New icon for out-of-date files
    * 186  Implemented Diff command for the Log dialog.
    * 157  Fixed: diff could not open file on Linux
    * 145  Fixed: sort-order for status in file-list
    * 158  Fixed: crash when adding a bookmark
    * 160  Fixed: double click on file in repos doesn't work
    * 166  Fixed: trailing spaces on repository URL not trimmed
    * 177  Fixed: status for 'out-of-date' files not being displayed
    * 185  Fixed: Text/Property status display for 'out-of-date' files
    * 148  Fixed: date display in log dlg
 
Developer-visible changes
    * 164  Fixed: ls return path wrong for current dir
    * 169  Fixed: Context inits apr after using apr function
    * 162  Conform with Subversion 1.0.0
    * 168  add changed path support to log


Version 0.5.0 (released February 3 2004)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.5.0

User-visible changes
    * 4     Added file diff
    * 131 Added an "add all" menu item
    * 138 Added the possibility to trust an unknown SSL server temporarily/permanent
    * 139 All error flags and the realm of a SSL certificate are shown now
    * 141 Added keyboard shortcuts to menus
    * 113 Deletion of unknown files is now possible
    * 129   Newer files are shown with special icon
    * 130 Added "Refresh remote" menu item
    * 147 We dont update filelist after non-modifying operations anymore


Developer-visible changes
    * 117 #include "svncpp" name space
    * 137 Annotate support added (in svncpp)
    * 152   RapidSVN compatible with subversion 0.36.0
    * 154 RapidSVN compatible with subversion 0.37.0
    * 143 Turned off MSVC 7.1 warnings for exception specs
    * 146 Cancel support added (only in svncpp, not in RapidSVN app yet)


Bugfixes for the following errors
    * 108 Disallowed modifying a property in a repository
    * 111 Shortcut for Commit didnt work
    * 112 Right-clicking in filelist forgot multiple selections
    * 127 Folder browser collapsed after refresh
    * 140 Folder browser didnt use authentication context
    * 150 Move and Rename dialog captions were switched over
    * 153 Auth provider fix for HTTPS
    * 155 HTTPS and other misc fixes against r7000



Version 0.4.0 (released December 5 2003)
http://rapidsvn.tigris.org/svn/rapidsvn/tags/0.4.0

User-visible changes
    * 93 ui Renamed workspace to "Bookmarks"
    * 94 ui Renamed menu "Create" to "Repository"
    * 96 ui Created icons for bookmarks
    * 97 ui Supported URL schemes are listed in the About box
    * 98 ui Created "Bookmarks" menu
    * 100 ui Beautified long bookmarks in Folder Browser
    * 114 ui Modified folders dont dont have appropriate icons
    * 120 svncpp Added support to enable/disable authentication caching
    * 122 docs Updated info in README


Developer-visible changes
    * 91 config Search for --with-<option> in several places
    * 92 src Store version number in one single file
    * 109 svncpp Improved compatibility with SWIG
    * 124 config Added detection of neon to configure script
    * 125 svncpp Added support for "relocate"
                Added support for multiple targets for "mkdir"
    * 136 svncpp Patch to conform with subversion 0.34.0
 
 
Bugfixes for the following errors
    * 89 ui Property editor "forgets" last entry in list.
    * 90 src Committing fails if there is an umlaut in the log message
    * 101 packages RapidSVN Installer doesnt install SSL libs
    * 102 svncpp Items in subdirectories not handled properly in "flat" view mode
    * 104 src Opening files with name containing spaces failes
    * 110 svncpp client.hpp defined mkdir with no implementation
    * 121 config Build system broken due to a libtool bug
    * 123 ui No menu events with wxGTK 2.4.1
    * 133 svncpp retrieveLogin crash on NULL username
    * 134 svncpp Fix for svn_client_status crash
    * 116 svncpp reposPropStatus() is not const
    * 118 svncpp Client::cat does not check error
 
